=== debian/control ===
Source: unity-webapps-cuttherope
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: http://www.cuttherope.ie/

Package: unity-webapps-cuttherope
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://*.cuttherope.ie/*
XB-Ubuntu-Webapps-Name: CutTheRope
XB-Ubuntu-Webapps-Domain: cuttherope.ie
Description: Unity Webapp for CutTheRope
 CutTheRope Webapp for Unity
